Search found 28 matches

by mac.linux.free
09 Apr 2019 13:05
Forum: How-to
Topic: (how-to) sophossavi installation guide
Replies: 14
Views: 2906

Re: (how-to) sophossavi installation guide

works for me, too. :clap:
by mac.linux.free
19 Jan 2019 16:09
Forum: 4.x Bugs
Topic: EFA 4 beta
Replies: 79
Views: 10608

Re: EFA 4 beta

Hi all,

is RC1 now LXC capable?
by mac.linux.free
06 Jan 2019 13:16
Forum: 4.x Bugs
Topic: EFA 4 beta
Replies: 79
Views: 10608

Re: EFA 4 beta

would be really nice since I have most of my vms ported to lxc.
by mac.linux.free
04 Jan 2019 20:31
Forum: 4.x Bugs
Topic: EFA 4 beta
Replies: 79
Views: 10608

Re: EFA 4 beta

Hi Shawn,

is there a way to install V4 on LXC..would be great to test on my LXC Hosts.

Thx
Mac
by mac.linux.free
27 Apr 2017 05:49
Forum: Discussion
Topic: Next Major release OS version
Replies: 64
Views: 179733

Re: Next Major release OS version

I am also migrating all linux servers including my Laptop to OpenRC. It is working pretty well on Arch / Manjaro. It is simple Ram and IO saving, fast and more open. The guys from gentoo (forum) helping very much by providing init scripts. But sadly it is not "mainstream" any more. I am hoping to se...
by mac.linux.free
29 Sep 2016 05:05
Forum: Discussion
Topic: only 1 type of virus ever blocked?
Replies: 4
Views: 3375

Re: only 1 type of virus ever blocked?

me, too.

but the virus removal from sophos is not logged in the web gui I think.
by mac.linux.free
23 Sep 2016 20:28
Forum: Discussion
Topic: Fail2ban
Replies: 22
Views: 7234

Re: Fail2ban

thank you very much.

how could I enable the fail2ban.log ?
by mac.linux.free
04 Sep 2016 19:40
Forum: 3.x Bugs
Topic: [FIXED] 3.0.1.2 Breaks ClamAV Status Page
Replies: 16
Views: 5174

Re: 3.0.1.2 Breaks ClamAV Status Page

for now I fixed it by applying your chown and chmod also on the quaratine dir...now mails are flowing again
by mac.linux.free
04 Sep 2016 17:30
Forum: 3.x Bugs
Topic: [FIXED] 3.0.1.2 Breaks ClamAV Status Page
Replies: 16
Views: 5174

Re: 3.0.1.2 Breaks ClamAV Status Page

There are more problems comming up...Quaratine is also not accessable

could you please provide patch script?

thx
by mac.linux.free
28 May 2016 20:30
Forum: Introduction
Topic: Hallo aus dem Schwabenland!
Replies: 4
Views: 2269

Re: Hallo aus dem Schwabenland!

Grüß Gottle :)
by mac.linux.free
21 Mar 2016 14:16
Forum: Feature Requests
Topic: Docker / Kickstart-File for Docker?
Replies: 2
Views: 2583

Docker / Kickstart-File for Docker?

I do have some good experience with docker, is it possible to run EFA in docker?
by mac.linux.free
21 Mar 2016 14:15
Forum: 3.x Bugs
Topic: Reset password admin Mailwatch from ssh
Replies: 3
Views: 2246

Re: Reset password admin Mailwatch from ssh

ok worked for me in opera browser not in firefox..checking again ;)
by mac.linux.free
21 Mar 2016 08:02
Forum: 3.x Bugs
Topic: Reset password admin Mailwatch from ssh
Replies: 3
Views: 2246

Re: Reset password admin Mailwatch from ssh

I changed the password from EFA-Configure but MailWatch tells me bad user or password?
by mac.linux.free
21 Mar 2016 06:53
Forum: 3.x Bugs
Topic: Reset password admin Mailwatch from ssh
Replies: 3
Views: 2246

Reset password admin Mailwatch from ssh

Hello,

is this possible somehow?

thx
by mac.linux.free
20 Mar 2016 13:39
Forum: 3.x Bugs
Topic: Upgrade 3.0.0.9 failed
Replies: 9
Views: 3426

Re: Upgrade 3.0.0.9 failed

shawniverson wrote:It should stay, correct. MailScanner is still the same in this version anyway.
Cool...one more thing: How could i change the munin-URL under tools? My DNS internal is different.
by mac.linux.free
20 Mar 2016 13:28
Forum: 3.x Bugs
Topic: Upgrade 3.0.0.9 failed
Replies: 9
Views: 3426

Re: Upgrade 3.0.0.9 failed

Is EPEL enabled on your instance? You are missing necessary dependencies from this repo. Here is the repo definition you need, in case anyone needs it turned back on /etc/yum.repos.d/epel.repo [epel] name=Extra Packages for Enterprise Linux 6 - $basearch #baseurl=http://download.fedoraproject.org/p...
by mac.linux.free
20 Mar 2016 12:04
Forum: 3.x Bugs
Topic: Upgrade 3.0.0.9 failed
Replies: 9
Views: 3426

Upgrade 3.0.0.9 failed

Hi guys, sorry to say: Error: Package: perl-Mail-ClamAV-0.29-2.efa.el6.x86_64 (EFA) Requires: libclamav.so.7(CLAMAV_PUBLIC)(64bit) Error: Package: spamassassin-3.4.1-2.efa.el6.x86_64 (EFA) Requires: perl(Data::Dump) >= 1.15 Error: Package: perl-Geo-IP-1.45-1.efa.el6.x86_64 (EFA) Requires: libGeoIP.s...
by mac.linux.free
16 Mar 2016 09:06
Forum: Discussion
Topic: 3.0.0.9 ETA
Replies: 5
Views: 2471

Re: 3.0.0.9 ETA

How is it going on? :)
by mac.linux.free
01 Mar 2016 09:43
Forum: Discussion
Topic: 3.0.0.9 ETA
Replies: 5
Views: 2471

3.0.0.9 ETA

Hi guys,

do you thing we could see the release this week?

I have to do an new Installation and do not want to use the old one :)

thx
mac
by mac.linux.free
24 Jan 2016 22:29
Forum: Discussion
Topic: Next Major release OS version
Replies: 64
Views: 179733

Re: Next Major release OS version

No Archlinux or Manajro Net Edition ?...that would be an open alternative. Just my 2 cents :)
by mac.linux.free
18 Nov 2015 19:58
Forum: 3.x Bugs
Topic: Permission errors [solved]
Replies: 1
Views: 1414

Re: Permission errors

sudo chown postfix:apache /var/spool/postfix/incoming
sudo chown postfix:apache /var/spool/postfix/hold
sudo chmod 740 /var/spool/postfix/incoming
sudo chmod 740 /var/spool/postfix/hold

this helped...thx
by mac.linux.free
18 Nov 2015 19:44
Forum: 3.x Bugs
Topic: Permission errors [solved]
Replies: 1
Views: 1414

Permission errors [solved]

Hello,

I have some permission errors:

Please verify read permissions on /var/spool/postfix/hold and /var/spool/postfix/incoming

Could someone help?
by mac.linux.free
13 Oct 2015 18:32
Forum: How-to
Topic: How to enable port 587 and TLS for sending and receiving emails
Replies: 11
Views: 8633

Re: How to enable port 587 and TLS for sending and receiving emails

Thank you...found out myself...do not forget the iptables rules ;)
by mac.linux.free
06 Jun 2015 15:13
Forum: 3.x Bugs
Topic: Update to 3.0.0.8 clamd issue
Replies: 25
Views: 12549

Re: Update to 3.0.0.8 clamd issue

Thanks for the info.

Do you mean the EPEL-Repo to disable ?

Or which repo should I disable ?